/*
Theme Name:     LetsMakeKidsBooks
Description:    Hi, I’m Beau Blackwell, the founder of Let’s Make Kids’ Books. I created this site as a place for aspiring children’s book authors to learn everything they need to know to create, publish, and sell their books.
Author:         Amrinder Singh
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

form input.formbuttontm {
font-size: 24px;
background-color: magenta;
padding:10px 20px;
border:none;
color:white;
}

#generatebutton {
text-align:center;
}

#titler {
padding-top:50px;
}